RubyGems Navigation menu

multibases 0.3.2

This is a low-level library, but high level implementations are provided. You can also bring your own encoder/decoder. This gem can be used _both_ for encoding into or decoding from multibase packed strings, as well as serve as a _general purpose_ library to do `BaseX` encoding and decoding _without_ adding the prefix.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.2 - June 26, 2019 (17.0 KB)
  2. 0.3.1 - June 25, 2019 (17.0 KB)
  3. 0.3.0 - June 25, 2019 (17.0 KB)
  4. 0.2.0 - June 20, 2019 (16.0 KB)
  5. 0.1.0 - June 19, 2019 (15.0 KB)

Development 依赖 (3):

bundler ~> 2
minitest ~> 5.0
rake ~> 10.0

业主:

推送:

作者:

  • Derk-Jan Karrenbeld

SHA 256 校验和:

ffbfcd8ce5ea06136adeebac994892732319d7ec1740b5a3b636f9c146e44d4b

下载总量 16,966

这个版本 9,908

许可:

MIT

需要的 Ruby 版本: >= 0

链接: